Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.tracecompass.rcp.branding;singleton:=
 true
Built-By: genie.tracecompass
Require-Bundle: org.eclipse.core.runtime,org.eclipse.ui.intro
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/tracec
 ompass/org.eclipse.tracecompass.git;path="rcp/org.eclipse.tracecompas
 s.rcp.branding";commitId=9d240c8e6d1f5a45b7c68e5d892c8114b58b5638
Bundle-Vendor: %Bundle-Vendor
Bundle-Name: %Bundle-Name
Bundle-Version: 4.0.0.201805301520
Bundle-Localization: plugin
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_162
Eclipse-BundleShape: dir

Name: about.properties
SHA-256-Digest: KjSXxLJsb/6ZYQBLN3zz8usk4y/jCQBhbOM8rQePkLQ=

Name: plugin_customization.ini
SHA-256-Digest: Ph/3POOFKQG/yDlcymk9QeCawzEptYM0x27RGLx5970=

Name: about.html
SHA-256-Digest: /Xx0iYRu/ZdwiljSRghZaa0plodpnTEWqQ9kwK79vEs=

Name: plugin.xml
SHA-256-Digest: PLq/MkY4iQh47I4PSlAM733IOS2BF+EKIHKYOzSVHEY=

Name: icons/png/tc_icon_48x48.png
SHA-256-Digest: CV78ZhNbJT5LibG6eKaB2se3AInfT23oKOUxioJzd6s=

Name: META-INF/maven/org.eclipse.tracecompass/org.eclipse.tracecompass
 .rcp.branding/pom.xml
SHA-256-Digest: JKaLKmW4AluinPQH+5vOgouMLWKwztaTNCvIKpRN5Ns=

Name: icons/ico/tc_icon.ico
SHA-256-Digest: oZQX2vmlbDAWxdy8+JfNxaFtrg3wgXOuHHEhyzbna5U=

Name: splash.bmp
SHA-256-Digest: ZrnLAWYsdC83GUWjERFrr6fg2xiRarMd6SR3o3FiRJU=

Name: icons/png/tc_icon_32x32.png
SHA-256-Digest: SOj5JNFwZoBgwhE3iBbNeRgcrUl8XPgH5r/30VQxEhg=

Name: icons/png/tc_icon_256x256.png
SHA-256-Digest: a6MRqvX4p5RJ5UFfu2ObptVlMliGHYAdQnyyOT9vTOs=

Name: icons/tc_about.png
SHA-256-Digest: 4G867QyzjdmZ27odUVIiiMc2Lj/XO6FrjUtoCaREX1A=

Name: icons/xpm/tc_icon_256x256.xpm
SHA-256-Digest: 062Gv2fZUTn7XGoP3XtbxoXFy5hl+H+qQjngVIx/ei8=

Name: icons/png/tc_icon_128x128.png
SHA-256-Digest: P++kCnn9AL71YMwcyaxNX0yEfB8CDP36RxQWomF8xUE=

Name: icons/png/tc_icon_64x64.png
SHA-256-Digest: vWRQgIvUnLVLCTm+orC6vzQZ9Ir8d1geoKHQvOMBem8=

Name: icons/png/tc_icon_16x16.png
SHA-256-Digest: xn6Joo+VF5nGsMRZYhi2Y4/0PgFbwKiUCz8iy6PU6cU=

Name: help_data.xml
SHA-256-Digest: zsd8/a1/y103S+5wLJPVoZGrDLNPGlWNhSax7R0K36g=

Name: about.ini
SHA-256-Digest: EdRacDcnQ84AGczOMoh1kMkz/UbzyF/RlAkzPT30dGs=

Name: META-INF/maven/org.eclipse.tracecompass/org.eclipse.tracecompass
 .rcp.branding/pom.properties
SHA-256-Digest: I8Vh4o4PMEB9w4GJQufqfPD3FfBF22lthtn7Ugt+DVE=

Name: plugin.properties
SHA-256-Digest: kgjL7i9jSIwrgS3kHyWBUzouz4jbDhfrN5VKsjlN0Qk=

Name: icons/icns/tc_icon.icns
SHA-256-Digest: BSt3MtSJVGo4MAxTGj2EARO5YDE3CMz0RN6qq/FRJnU=

